Subject: Ticket Assigned - payment
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 09:07:19 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  payment purity narag                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  purity narag Bot:  Hi Purity Narag ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552148723 Bot:  Please wait while we transfer you to an agent Agent:  Hi My Name is Osam. I will be happy to help you  Customer:  Hi Customer:  I recieved My order just now Customer:  I got the wrong item Customer:  How will I return and exchange the item? Agent:  Can you provide us your order number so that we can assist you better Customer:  LM9630498259 Agent:  May I request you to stay on-hold while checking you order details Customer:  Sure Agent:  Please provide us the correct order number Agent:  as the order number you provided us is incorrect Customer:  9630499259 Agent:  May I request you to stay on-hold while checking you order details Customer:  IMAGE Customer:  Sure Agent:  In the meantime, an exchange is not available at www.centrepointstores.com. You can return online purchases through the below three channels: Agent:  - You can let us know the name of the items and the order number, we will arrange for a return. Agent:  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Centrpoint, splash) store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrpoint, splash) store in the UAE. Agent:  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund. Agent:  Is there anything else I can help you with? Customer:  They gave me the wrong item ..Its not the item I ordered Customer:  And I can't log in anymore since I log in as a guest only Agent:  Please know that we can raise a return request from the website and our courier will collect the item within 7-10 working days Agent:  Please provide us the complete name of the item Customer:  SHOEMART Missy Holographic Finished Bi fold wallet Customer:  Above mention was the item I order .I  Don't know whats the bame of the Item I recived Agent:  We would like to inform you that we have raised a return request and our courier will contact you within 7-10 working days Agent:  Is there anything else I can help you with? Customer:  Thats all.THANK you so much Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Purity Narag ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9642627879 Bot:   Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:56 PM, 16th Mar                   Mohammad                   Hi Purity, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            12:57 PM, 16th Mar                     purity narag                    Hi           12:57 PM, 16th Mar                     purity narag                    I placed an order few minutes ago.,and waiting for payment verification now           12:58 PM, 16th Mar                   Mohammad                   Regarding this order 9642627879 ?           12:58 PM, 16th Mar                     purity narag                    But I placed an order twice with tge same items           12:58 PM, 16th Mar                     purity narag                    Yes           12:58 PM, 16th Mar                   Mohammad                   It will take some time to get verified.           12:58 PM, 16th Mar                   Mohammad                   Please wait for some time.           12:59 PM, 16th Mar                     purity narag                    Would you mind cancel one of my order before I get verified?           12:59 PM, 16th Mar                   Mohammad                   We are sorry but cancel option will not be there when the payment is in process.           01:00 PM, 16th Mar                   Mohammad                   Is there anything else I can assist you with ?           01:01 PM, 16th Mar                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           01:03 PM, 16th Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:06 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2254971